Xigla Poll Manager XE admin/search.asp 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1186515 漏洞类型 跨站脚本
发布时间 2008-06-18 更新时间 2008-06-18
CVE编号 CVE-2008-2768 CNNVD-ID CNNVD-200806-268
漏洞平台 N/A CVSS评分 3.5
|漏洞来源
https://www.securityfocus.com/bid/81031
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200806-268
|漏洞详情
XiglaPollManagerXE中的admin/search.asp存在跨站脚本攻击漏洞。拥有管理员特权的远程认证用户可以借助未明向量(所有的字段),注入任意的web脚本或HTML。
|受影响的产品
Xigla Absolute Poll Manager Xe 0
|参考资料

来源:XF
名称:absolutepoll-search-xss(43054)
链接:http://xforce.iss.net/xforce/xfdb/43054
来源:BID
名称:29672
链接:http://www.securityfocus.com/bid/29672
来源:SREASON
名称:3950
链接:http://securityreason.com/securityalert/3950
来源:BUGTRAQ
名称:20080611XiglaMultipleProducts-MultipleVulnerabilities
链接:http://marc.info/?l=bugtraq&m=121322052622903&w=2
来源:MISC
链接:http://bugreport.ir/index.php?/41